@charset "utf-8";

/* widget-basic-popular-list */
.widget-basic-popular-list { }
.widget-basic-popular-list a {display:inline-block; color:#fff; text-decoration:none;}
.widget-basic-popular-list ul { padding:0px; margin:0px; line-height:22px; list-style:none; }
.widget-basic-popular-list li {padding:0 0 10px 0;}
.widget-basic-popular-list li .icon { color:#ddd; }
.widget-basic-popular-list li .count { margin-left:8px; margin-right:4px; }
.widget-basic-popular-list li .num {display:inline-block; width:25px}
.widget-basic-popular-list li .date {padding-left:6px; color:rgba(255, 255, 255, 0.5); font-size:11px; line-height:17px;}
.widget-basic-popular-list li .no_data {padding:0; color:#fff; font-size:14px; line-height:21px; text-align:left;}
.widget-basic-popular-list li.item-none { padding:50px 10px; }
.widget-basic-popular-list li.btn-wset { display:none; }
